/*lightbox*/
html.lb-disable-scrolling {
  overflow: hidden;
  /* Position fixed required for iOS. Just putting overflow: hidden; on the body is not enough. */
  position: fixed;
  height: 100vh;
  width: 100vw;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/*news*/
.news-bg {
	background: #ffffff;
}
.news-heading{
	font-size: 180%;
	color: #00689f;
}
.news-heading-sub{
	font-size: 120%;
	color: #00689f;
}
.news-footer{
	background: #cccccc;
		font-size: 140%;
	    color: #00689f;
}

.a-media {
	padding-left: 5px;
	padding-right: 5px;
}
/*Product Side Bar Menu*/
.monarch-menu { 
	list-style: none;
    margin-left: 0;
}
.monarch-menu ul { 
	list-style: none;
    margin-left: 0;
}
.monarch-menu li {
    list-style: none;
    padding-top: 3px;
    padding-right: 4px;
    padding-bottom: 2px;
    padding-left: 10px;
    margin-right: 10px;
}

.monarch-menu a {
	font-size: 97%;	
}

/*Start*/
.monarch-menu .start a {
	color: #333333;

}
.monarch-menu .start a:hover {
text-decoration: underline; 
}
.monarch-menu .start {
    background-color: #FFFFFF;
}
/*Start-active*/
.monarch-menu .start-active a {
    color: #333333;
    font-weight: bold;
}
.monarch-menu .start-active {
    background-image: url(../images/arrow-up.png);
    background-position: right;
    background-repeat: no-repeat;
    border: 1px solid #014478;
    background-color: #ededed;
}
/*Start-top*/
.monarch-menu .start-top a {
	color: #333333;
}
.monarch-menu .start-top a:hover {
text-decoration: underline; 
}
.monarch-menu .start-top {
    border-top: solid #002a5c 3px;
    background-color: #ffffff;
    margin-top: 4px;
}
.monarch-menu .start-top-a {
    border-top: solid #002a5c 2px;
	color: #333333;
}
/*Start-top-active*/
.monarch-menu .start-top-active a {
	color: #333333;
	
}
.monarch-menu .start-top-active {
    border-top: solid #002a5c 3px;
    background-image: url(../images/arrow-up.png);
    background-position: right;
    background-repeat: no-repeat;
    border-bottom: solid #7e6b59 1px;
    border-left: solid #7e6b59 1px;
    border-right: solid #7e6b59 1px;
    background-color: #ededed;
    font-weight: bold;
}
/*Parent*/
.monarch-menu .mon-parent {
	border-top: solid #002a5c 3px;
	background-image: url(../images/arrow-down.png);
	background-position: right;
	background-repeat: no-repeat;
	background-color: #E5E5E5;
}
.monarch-menu .mon-parent a {
    color: #014478;
	font-weight: bold;
}

/*Sub-1*/
.monarch-menu .sub-1 {	
	background-image: url(../images/arrow-grey.png);
	background-position: left;
	background-repeat: no-repeat;
}

.monarch-menu .sub-1 a:hover {
text-decoration: underline; 
}

/*Sub-1-active*/
.monarch-menu .sub-1-active {	
	background-image: url(../images/arrow-red.png);
	background-position: left;
	background-repeat: no-repeat;
}
.monarch-menu .sub-1-active a {
    text-decoration: underline;	
}
/*Sub-1-active-p*/
.monarch-menu .sub-1-active-p {	
	background-image: url(../images/arrow-block-red.png);
	background-position: left;
	background-repeat: no-repeat;
}
.monarch-menu .sub-1-active-p a {
    text-decoration: underline;	
}
/*Sub-1-a with child*/
.monarch-menu .sub-1-a {	
	background-image: url(../images/arrow-red-down.png);
	background-position: left;
	background-repeat: no-repeat;
}
.monarch-menu .sub-1-a a {
    text-decoration: underline;	
}
/*Sub-2*/
.monarch-menu .sub-2 {	
	background-image: url(../images/arrow-grey.png);
	background-position: left;
	background-repeat: no-repeat;
	margin-left: 0.8em;
}
.monarch-menu .sub-2 a {
	padding-left: 0.1em;
}
/*Sub-2-active*/
.monarch-menu .sub-2-active {	
	background-image: url(../images/arrow-red.png);
	background-position: left;
	background-repeat: no-repeat;
	margin-left: 0.8em;
}
.monarch-menu .sub-2-active a {
	padding-left: 0.1em;
	text-decoration: underline;	
}
/*Sub-2-active-p*/
.monarch-menu .sub-2-active-p {	
	background-image: url(../images/arrow-block-red.png);
	background-position: left;
	background-repeat: no-repeat;
	margin-left: 0.8em;
}
.monarch-menu .sub-2-active-p a {
	padding-left: 0.1em;
	text-decoration: underline;	
}
/*Sub-3*/
.monarch-menu .sub-3 {	
	background-image: url(../images/arrow-block.png);
	background-position: left;
	background-repeat: no-repeat;
	margin-left: 1.5em;
}
.monarch-menu .sub-3 a {
	padding-left: 0.1em;
}
/*Sub-3-active*/
.monarch-menu .sub-3-active {	
	background-image: url(../images/arrow-block-red.png);
	background-position: left;
	background-repeat: no-repeat;
	margin-left: 1.5em;
}
.monarch-menu .sub-3-active a {
	padding-left: 0.1em;
	text-decoration: underline;
}
/*Product Side Bar Menu End*/
.message {
    font-size: 150%;
    color: #002a5c;
    font-style: normal;
}
.message-tag {
    font-size: 90%;
    color: #002a5c;
}
.message-red {
    font-size: 110%;
    color: #cc0000;
}
.index_message {
    font-size: 105%;
    color: #000000;
    font-style: normal;
}
.index_left {
	border-left: 1px solid #d9d9d9;
}
.feature_box {
	margin-top: 20px;
    padding-top: 20px;
	padding-bottom: 10px;
    border: 1px solid #A7A1A1;
}
.feature {

    border: 1px solid #A7A1A1;
}
.feature_over {
    position: relative;
    max-width: 200px; /* Maximum width */
    margin: 0 auto; /* Center it */
	padding-bottom: 0px;
}
.feature_over .feature_over_text {
	text-align: center;
    position: absolute; /* Position the background text */
    bottom: 0; /* At the bottom. Use top:0 to append it to the top */
    width: 100%; /* Full width */
	background-color: #FFFFFF;
	height: 20%;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px; /* Some padding */
	font-size: 85%;
    
}
.feature_over .feature_over_text a:visited {
color: #000000;	
}
.feature_over .feature_over_text a:hover {
	color: #AAAAAA;
}
.feature_over .feature_over_text a {
color: #000000;	
}

.mon_over {
    position: relative;
    max-width: 430px; /* Maximum width */
    margin: 0 auto; /* Center it */
	padding-bottom: 0px;
}
.mon_over .mon_over_text {
	position: absolute; /* Position the background text */
	bottom: 0; /* At the bottom. Use top:0 to append it to the top */
	color: #f1f1f1; /* Grey text */
	width: 100%; /* Full width */
	height: 50%;
	padding-top: 10px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 5px; /* Some padding */
    
}
.mon_over .mon_over_text a:visited {
color: #fcfcfc;	
}
.mon_over .mon_over_text a:hover {
color: #cccccc;	
}
.mon_over .mon_over_text a {
color: #fcfcfc;	
}
.over {
	border-bottom: 1px solid #ffffff;
	font-size: 110%;
	padding-bottom: 7px;
}

.index_underline {
	border-bottom: 7px solid #002a5c;
	padding-top: 10px;
	margin-bottom: 25px;
	margin-top: 10px;
}
.heading_underline {
	border-bottom: solid 1px #3e3e3e;
	padding-bottom: 3px;
}

.nav-bar {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: #002a5c;
    height: 80px;
    margin-bottom: 7px;
}

.nav-bar .nav-bar-logo {
  padding: 1.8em;
}

.nav-bar li {
    background: #002a5c;
}

.nav-bar a {
  color: #fefefe;
  transition: color 0.2s ease-in;
}

.nav-bar a:hover {
    color: #e5e5e5;
}

@media screen and (max-width: 39.9375em) {
  .nav-bar {
    height: 53.57143px;
  }
}

.nav-bar .offcanvas-trigger {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-top: 1.3rem;
	padding-right: 1.3rem;
	padding-left: 1.3rem;
	padding-bottom: 1.3rem;
	color: #fefefe;
	text-transform: uppercase;
	background-color: #566d7c;
	transition: background-color 0.2s ease-in;
	cursor: pointer;
}

.nav-bar .offcanvas-trigger .offcanvas-trigger-text {
  margin-right: 0.25rem;
  margin-top: 0.25rem;
}

.nav-bar .offcanvas-trigger:hover {
  background-color: #6b879a;
}

@media screen and (max-width: 39.9375em) {
  .nav-bar .offcanvas-trigger {
    padding: 0.9rem;
  }
}

.multilevel-offcanvas {
  background: #222b31;
  padding: 20px;
  color: #fefefe;
}

.multilevel-offcanvas > .menu {
  margin-bottom: 1rem;
}

.multilevel-offcanvas .menu a {
  color: rgba(254, 254, 254, 0.6);
  padding-top: 7px;
  padding-bottom: 7px;
  transition: color 0.2s ease-in;
}

.multilevel-offcanvas .menu a:hover {
  color: #fefefe;
}

.multilevel-offcanvas .fa {
  color: #fefefe;
}

.multilevel-offcanvas .is-accordion-submenu-parent > a::after {
  border-color: rgba(254, 254, 254, 0.6) transparent transparent;
}

.multilevel-offcanvas .social-links {
  margin-left: 20px;
}

.multilevel-offcanvas .social-links li {
  margin-right: 5px;
}

.multilevel-offcanvas .social-links a:hover .fa {
  color: #bebebe;
  transition: color .2s ease-in;
}

.multilevel-offcanvas .social-links .fa {
  font-size: 2.2rem;
}

.body-info {
  text-align: center;
  color: #2c3840;
}

.body-info .button {
  margin: 1rem 0;
  padding: 0.85em 2em;
}

.is-open + .off-canvas-content .hamburger .line:nth-child(1),
.is-open + .off-canvas-content .hamburger .line:nth-child(3) {
  width: 12px;
}

.is-open + .off-canvas-content .hamburger .line:nth-child(1) {
  -webkit-transform: translateX(-5px) rotate(-45deg);
      -ms-transform: translateX(-5px) rotate(-45deg);
          transform: translateX(-5px) rotate(-45deg);
}

.is-open + .off-canvas-content .hamburger .line:nth-child(3) {
  -webkit-transform: translateX(-5px) rotate(45deg);
      -ms-transform: translateX(-5px) rotate(45deg);
          transform: translateX(-5px) rotate(45deg);
}

.hamburger .line {
  width: 20px;
  height: 2px;
  background-color: #fefefe;
  display: block;
  margin: 3px auto;
  transition: all 0.3s ease-in-out;
}

.hamburger .line:last-child {
  margin-bottom: 0;
}
/*Footed lInks*/
.mbrd {
    border: 1px solid #d9d9d9;
    margin-bottom: 15px;
	box-shadow: 5px 7px #f4f4f4;
}
.mon_link {
    margin-top: 7px;
    text-align: center;
}
.mon_state {
    padding-bottom: 7px;
    font-size: 100%;
}


/*Monarch*/
.related_prod {
	border: 1px solid #DCD8D8;
}
.related_prod_img {
	
}
.related_prod_desc {
	text-align: center;
}

.universal_br {
    border: 1px solid #E0DBDC;
	padding-top: 20px;
	padding-bottom: 20px;
}
.code_separator {
	padding-bottom: 5px;
}

.grid-top {
	padding-top: 15px;
	padding-bottom: 10px;
}
.mon_contact{
	color: #ffffff;
	
	font-size: 95%;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
	margin-bottom: 5px;
}
.mon_header{
    color: #1779ba;
    padding-top: 10px;
	
}
.mon_space {
	padding-top: 5px;
	padding-bottom: 5px;
}
.mon_space_a {
	padding-top: 5px;
	padding-bottom: 20px;
}
.mon_space_b {
	padding-top: 40px;
}
.mon_space_c {
    padding-top: 15px;
}
.mon_75 {
	font-size: 75%;
}
.mon_80 {
	font-size: 80%;
}
.mon_85 {
	font-size: 85%;
}
.mon_90 {
	font-size: 93%;
}
.mon_95 {
	font-size: 95%;
}
.mon_110 {
	font-size: 120%;
}
.cat_header {
	font-size: 95%;
	padding-bottom: 15px;
}
.hayward_or {
	color: #F47C00;
	font-weight: 700;
}
.monarch_box{

}
.monarch_box_wt {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
}
.monarch_box_h1 {
	color: #4297a4;
	background-color: #EBEBEB;
	padding-top: 7px;
	padding-left: 10px;
}

.monarch_box_bg {
    color: #1e2a63;
    background-color: #EBEBEB;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 5px;
}
.monarch_code {
	background-color: #EBEBEB;
	padding-left: 5px;
}
.mon_code {
	padding-left: 5px;
}
.mon_tech{
	font-weight: 700;
	border-bottom: 1px solid #1779BA;
	margin-bottom: 7px;
}
.tech  {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	background-color: #e9e9e9;
}
.tech a:visited {
	text-decoration: none;
		background-color: #e9e9e9;
	color: #1779BA;
	display: block;
}

.tech a:hover {
	text-decoration: none;
	background-color: #f2f2f2;
	color: #1779BA;
	display: block;
}

.tech:hover {
	text-decoration: none;
	background-color: #f2f2f2;
	
}
.monarch_strainer{
	font-size: 95%;
}
.monarch_strainer_desc {
    padding-bottom: 7px;
	
}
.strainer_title {
	color: #1e2a63;
	font-weight: 600;
}
.strainer_title a {
	color: #1e2a63;
	font-weight: 600;
}
.strainer_title a:hover {
	color: #1e90dc;
	
}
.monarch_spec{
}
.monarch_spec_wt {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 0px;
}

.monarch_spec_bg {
	background-color: #EBEBEB;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
}
.monarch_info {
	border-bottom-width: 1px;
	border-top-width: 1px;
	font-size: 80%;
	padding: 5px 15px 5px 15px;
	margin-top: 50px;
}
.monarch_blue {
	border-bottom: 1px solid #000000;
}
.text_mon_blue {
    font-size: 115%;
    padding-left: 5px;
    padding-bottom: 5px;
    color: #1e2a63;
    font-weight: 500;
}
.monarch_footer {
	font-size: 90%;
}
.monarch_hr {
    margin-top: 10px;
    margin-bottom: 20px;
    border-bottom: 2px solid #7e6b59;
}
.monarch_grid_bg {
    background-color: #fefefe;
    margin-bottom: 15px;
}
.monarch_bg {
	background-color: #e4e4e4;
}
.monarch_br {
	margin-left: 15px;
	border: 1px solid #E1DCDC;
	font-size: 90%;
}
/*Monarch Index Page*/
.monarch_index {	
}
.monarch_index_img {
	align-content: center;
}
.monarch_index_text {
	font-size: 100%;
	padding-top: 15px;
	padding-bottom: 10px;
}
.monarch_index_desc {
	font-size: 95%;
	padding-bottom: 22px;
	text-align: center;
	background-color: #C9C9C9;
	margin-bottom: 30px;

}
.monarch_index_spot {	
	font-size: 90%;
    padding-top: 7px;
	padding-bottom: 20px;
}
.image-hover-wrapper {
  position: relative;
	
}
.image-hover-wrapper a {
  display: inline-block;
  letter-spacing: normal;
  line-height: initial;
  margin: 0;
  padding: 0;
  position: relative;
}
.image-hover-wrapper a img {
  float: left;
  overflow: hidden;
  width: 100%;
}
.image-hover-wrapper a .image-hover-wrapper-reveal {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fefefe;
  display: inline;
  height: 100%;
  margin-left: -100%;
  opacity: 0;
  position: absolute;
  width: 100%;
  z-index: 80;
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-delay: 0.25s;
}
.image-hover-wrapper a .image-hover-wrapper-reveal:hover {
  opacity: 1;
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.image-hover-wrapper a .image-hover-wrapper-reveal:hover p {
  opacity: 1;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-delay: 0.25s;
}
.image-hover-wrapper a .image-hover-wrapper-reveal p {
  bottom: 0;
  display: block;
  opacity: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.image-hover-wrapper a .fa {
  font-size: 24px;
}
.image-hover-wrapper .image-hover-wrapper-banner {
	background-color: rgba(23, 121, 186, 0.8);
	color: #fefefe;
	font-weight: 600;
	left: 0;
	padding: 0.5rem;
	position: absolute;
	top: 25%;
	width: 85%;
	z-index: 10;
}
/*Monarch Stanard*/
.monarch_standard {	
	border: 1px solid #B9B7B7;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 10px;
}
/*Monarch Index Image Links*/
.heading {
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 0px;
	padding-left:0px;
	text-align: center;
	font-size: 20px;
	/*background-color: #002a5c;*/
    /*background-position: right;*/
   /* background-repeat: no-repeat;*/
    max-width: 500px;
	font-weight: 400;
}
.heading a {
	 display: block;
	color: #002a5c;
}
.heading a:hover {
	 display: block;
	color: #428bca;
	background-color: #002a5c;  

}
.heading_li {
	
}
.heading_li li {
  list-style: none;
  color: #7e6b59;	
}
.heading_li li a {
  display: block;
	color: #002a5c;
}
.heading_li li a:hover {
  display: block;
	color: #428bca;
}

.cat_link{
    border: 1px solid #ECE2E3;
}
.mon_feat {
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 85%;
	text-align: left;
}
.mon_feat_img {
	
}
.mon_feat_h {
    color: #002a5c;
    font-size: 100%;
    font-weight: 600;
    text-align: center;
    padding-top: 0.2rem;
    
}
.mon_feat_h a {
	color: #1e2a63;

}
.mon_feat_h a:hover {
	color: #1e90dc;	
}
.mon_feat_brd {
    border: 1px solid #ECE2E3;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-right: 20px;

}

.mon_section_h1{
	color: #4297a4;
	text-align: center;
	margin-top: 15px;
}

.mon_custom {
    font-size: 80%;
    border-bottom: 1px solid #BDC4C8;
    padding-bottom: 4px;
    margin-bottom: 4px;
}

/*Monarch Category Index*/
.monarch_cat_box {
    
}

.monarch_cat_img {
    
}
.fabrication_dwg {
	padding-top: 7px;
	padding-bottom: 7px;
}
.monarch_cat_text {
    font-size: 95%;
    padding-top: 20px;
    padding-bottom: 4px;

}

.monarch_cat_text a {
    color: #4297a4;
    font-weight: bold;
}
.monarch_cat_text a:hover {
    color: #1779ba;
    font-weight: bold;
}
.monarch_cat_desc {
	font-size: 90%;
	padding-bottom: 10px;
}
/*Hover Main Menu*/
.menu-hover-lines {
	font-size: 20px;
    text-align: center;
   /* text-transform: uppercase;8/
   /* font-weight: 600;*/
    letter-spacing: 1px;
    transition: all 0.35s ease;
    margin-top: 10px;
    margin-bottom: 10px;
}
.menu-hover-lines li a {
	padding: 0.80rem 0;
	color: #1e2a63;
	position: relative;
	margin-left: 1.4rem;
}
.menu-hover-lines li:first-child a {
  margin-left: 0;
}
.menu-hover-lines li.active > a {
  background-color: transparent;
}
.menu-hover-lines a:before,
.menu-hover-lines a::after {
  height: 3px;
  position: absolute;
  content: '';
  transition: all 0.35s ease;
  background-color: #1779ba;
  width: 0;
}
.menu-hover-lines a::before {
  top: 0;
  left: 0;
}
.menu-hover-lines a::after {
  bottom: 0;
  right: 0;
}
.menu-hover-lines a:hover,
.menu-hover-lines li.active > a {
    color: #1e2a63;
    transition: all 0.35s ease;
}
.menu-hover-lines a:hover::before,
.menu-hover-lines .active a::before,
.menu-hover-lines a:hover::after,
.menu-hover-lines .active a::after {
  width: 100%;
}
/*Home page links*/
.statement{
    font-size: 32px;
    color: #00a0e0;
    padding-bottom: 20px;
}
.statement-centre {
    font-size: 32px;
    color: #00a0e0;
	text-align: center;
	border-top: 2px solid #002a5c;
	padding-top: 10px;
	margin-top: 10px;
}
.quick-menu {
 padding-top: 10px;
}
.quick-menu li {
	padding-top: 0px;
}

.quick-menu a {
	font-size: 95%;
	color: #1e2a63;
	font-weight: 600;
}
.quick-menu li { 	
	list-style: none;
}
.quick-menu .parent a::before {
  content: "\f0da";
  font-family: FontAwesome;
  margin-right: 0.5rem;
}

/*Gallery*/

.mon-gallery {
	margin-bottom: 10px;
	
}

.mon-image {
  margin-bottom: 20px;
	
}

.mon-thumbs a {
  margin-left: 8px;
  margin-right: 8px;
  padding: 0 !important;
	margin-bottom: 1rem;
}

.product-thumbs a img {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 1rem;
  border: solid 4px #fefefe;
  box-shadow: 0 0 0 1px rgba(10, 10, 10, 0.2);
  line-height: 0;
  border-radius: 3px;
  width: 50px;
  height: 50px;
 
}
.bgdark {
   
background: #002a5c;
	
}
.bglight {
   
background: #C6C6C6;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.head_contact{
	padding-left: 20px;
	text-align: right;
}
.projects-thumbnail {
  padding-top: 16px;
  padding-right: 16px;
  padding-bottom: 12px;
  padding-left: 16px;
  border: 1px solid #e4e4e4;
}
.projects-thumbnail p {
	text-align: center
}
.service-thumbnail {
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 17px;
  padding-left: 20px;
  border: 1px solid #e4e4e4;
}
.service-thumbnail img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
}
.service-thumbnail p {
	text-align: center
}
.eng-thumb {
padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  border: 1px solid #e4e4e4;
box-shadow: 3px 3px 3px #d4d4d4;	
}

